BODY {
	FONT-SIZE: 10pt; MARGIN-LEFT: auto; WIDTH: 994px; MARGIN-RIGHT: auto; FONT-FAMILY: Verdana; BACKGROUND-COLOR: white
}
IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
A:link {
	FONT-WEIGHT: bold; COLOR: blue; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold; COLOR: blue; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; COLOR: blue; TEXT-DECORATION: none
}
.DocSelected A:link {
	COLOR: red
}
.DocSelected A:visited {
	COLOR: red
}
.DocSelected A:hover {
	COLOR: red
}
A:hover {
	TEXT-DECORATION: underline
}
DIV.bodyholder {
	CLEAR: both; BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 0px solid
}
* HTML DIV.bodyholder {
	WIDTH: 994px
}
* + HTML DIV.bodyholder {
	WIDTH: 994px
}
DIV.mainLogo {
	FLOAT: left; HEIGHT: 40px
}
DIV.mainHeader {
	MARGIN: auto; POSITION: relative; HEIGHT: 40px; TEXT-ALIGN: right
}
DIV.loginNotice {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; RIGHT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; BOTTOM: 0px; POSITION: absolute; TEXT-ALIGN: right
}
DIV.globalOptions {
	BACKGROUND: url(../images/MenuBorder2.gif) #e8e8e8 repeat-x 50% bottom; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.alternatingKey {
	BACKGROUND-COLOR: #fcfcfc
}
.doc_level_0 {
	PADDING-LEFT: 0px
}
.doc_level_1 {
	PADDING-LEFT: 10px
}
.doc_level_2 {
	PADDING-LEFT: 20px
}
#breadcrumb {
	MARGIN: 0px; WIDTH: 100%; TEXT-ALIGN: right
}
#content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DIV.errorMessage {
	PADDING-RIGHT: 50px; PADDING-LEFT: 50px; FONT-WEIGHT: bold; PADDING-BOTTOM: 50px; MARGIN: 50px; VERTICAL-ALIGN: middle; COLOR: red; PADDING-TOP: 50px; TEXT-ALIGN: center
}
DIV.header {
	BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; PADDING-BOTTOM: 6px; WIDTH: 100%; PADDING-TOP: 6px; BACKGROUND-COLOR: #bbb; TEXT-ALIGN: center
}
DIV.valorheader {
	FONT-WEIGHT: bold; PADDING-BOTTOM: 6px; WIDTH: 100%; PADDING-TOP: 6px; BORDER-BOTTOM: black 1px solid; BACKGROUND-COLOR: #bbb; TEXT-ALIGN: center
}
DIV.details {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DIV.details DIV.header {
	BACKGROUND: url(../images/MenuBorder2.gif) #e8e8e8 repeat-x 50% bottom; MARGIN: 0px; WIDTH: 100%; TEXT-ALIGN: left
}
#footer {
	BACKGROUND: url(../images/MenuBorder2.gif) #e8e8e8 repeat-x 50% bottom; MARGIN: 0px; WIDTH: 100%; TEXT-ALIGN: left
}
#footer {
	CLEAR: both; BORDER-TOP: black 1px solid; VERTICAL-ALIGN: middle; LINE-HEIGHT: 30px; TEXT-ALIGN: right
}
.footercontentleft {
	FLOAT: left; MARGIN-LEFT: 5px
}
.footercontent {
	MARGIN-RIGHT: 6px
}
DIV.details DIV.header SPAN {
	PADDING-LEFT: 6px
}
DIV.toplink {
	FLOAT: right
}
TABLE.keyvaltable TR TD.keycell {
	PADDING-RIGHT: 15px; FONT-WEIGHT: bold; WIDTH: 200px; TEXT-ALIGN: right
}
TABLE.keyvaltable {
	
}
TABLE.keyvaltable TR TD.SubHeaderCell {
	PADDING-LEFT: 40px; FONT-WEIGHT: bold; COLOR: #a00000; HEIGHT: 40px; TEXT-ALIGN: left
}
TABLE.keyvaltable TR {
	PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
TABLE.datatable TR TH {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #ccc; TEXT-ALIGN: left
}
TABLE.datatable TR TD.important {
	FONT-WEIGHT: bold
}
TABLE .bondGridFilterList {
	DISPLAY: block; FONT-SIZE: 7pt; MARGIN: auto; COLOR: #a00000; BACKGROUND-COLOR: #ffffff
}
#blockBreadCrumb {
	DISPLAY: none
}
DIV.menu SPAN A {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
DIV.boxMenu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/MenuBorder2.gif) #e8e9e8 repeat-x 50% bottom; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
DIV.boxMenu A {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 5px; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
DIV.boxMenu A:visited {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 5px; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
DIV.boxMenu A:hover {
	FLOAT: left; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
DIV.boxMenu .selected {
	FLOAT: left; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
DIV.boxMenu A:hover {
	FLOAT: left; COLOR: #a00000
}
DIV.boxMenu .selected SPAN {
	FLOAT: left; COLOR: #a00000
}
.delimitor {
	BORDER-BOTTOM: #000000 1px solid
}
DIV.taMenu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/MenuBorder2.gif) #e8e8e8 repeat-x 50% bottom; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 5px
}
DIV.taEmptyMenu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/MenuBorder2.gif) #e8e9e8 repeat-x 50% bottom; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; LINE-HEIGHT: 30px; PADDING-TOP: 4px
}
DIV.taMenu A {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 10pt; BACKGROUND: url(../images/MenuRight_ny.gif) #e8e9e8 no-repeat right top; FLOAT: left; CURSOR: pointer; COLOR: #000000; BORDER-BOTTOM: #333333 1px solid; TEXT-DECORATION: none
}
DIV.taMenu A:visited {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 10pt; BACKGROUND: url(../images/MenuRight_ny.gif) #e8e9e8 no-repeat right top; FLOAT: left; CURSOR: pointer; COLOR: #000000; BORDER-BOTTOM: #333333 1px solid; TEXT-DECORATION: none
}
DIV.taMenu SPAN {
	PADDING-RIGHT: 9px; DISPLAY: block; PADDING-LEFT: 9px; BACKGROUND: url(../images/MenuLeft_ny.gif) no-repeat left top; FLOAT: left; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; WHITE-SPACE: nowrap
}
DIV.taMenu A:hover {
	COLOR: #a00000; TEXT-DECORATION: none
}
DIV.taMenu DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
DIV.taMenu A.selected {
	BORDER-BOTTOM-COLOR: #e8e9e8
}
DIV.taMenu A.selected:visited {
	BORDER-BOTTOM-COLOR: #e8e9e8
}
DIV.taMenu .selected SPAN {
	COLOR: #a00000
}
DIV.taMenu .disabled SPAN {
	COLOR: #cdcdcd
}
.taMenu .category_space SPAN {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #e8e8e8; BORDER-BOTTOM-WIDTH: 0px; MARGIN-RIGHT: 50px; BORDER-RIGHT-WIDTH: 0px
}
.normalRow {
	BACKGROUND-COLOR: white
}
.selectedRow TD {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px
}
.normalRow TD {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px
}
.alternatingRow TD {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px
}
.markedRow TD {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px
}
.alternatingRow {
	BACKGROUND-COLOR: #cccccc
}
.selectedRow TD {
	BORDER-TOP: black 2px solid; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 2px; BORDER-LEFT-COLOR: black; BORDER-BOTTOM: black 2px solid; BACKGROUND-COLOR: #aaaaaa; BORDER-RIGHT-WIDTH: 2px; BORDER-RIGHT-COLOR: black
}
.markedRow TD {
	BORDER-BOTTOM: black 2px solid
}
.SRLoginBox_LoginInputPanel {
	MARGIN: auto; WIDTH: 117px; TEXT-ALIGN: left
}
#credentials {
	FONT-WEIGHT: normal; COLOR: #939598; TEXT-ALIGN: center
}
#credentials A {
	FONT-WEIGHT: normal; COLOR: #939598; TEXT-ALIGN: center
}
#credentials A {
	TEXT-DECORATION: underline
}
